Name:		iw
Summary:	Configuration utility for wireless devices
Version:	3.11
Release:	%mkrel 2
License:	BSD
Group:		System/Base
Source0:	https://www.kernel.org/pub/software/network/iw/iw-%{version}.tar.xz
URL:		http://linuxwireless.org/en/users/Documentation/iw/
BuildRequires:	libnl3-devel >= 3.2.11-1

%description
iw is a new nl80211 based CLI configuration utility for wireless devices.
Currently you can only use this utility to configure devices which use a
mac80211 driver as these are the new drivers being written.

%prep
%setup -q

%build
%make

%install
rm -rf %{buildroot}
%{makeinstall} \
	PREFIX=%{buildroot} \
	BINDIR=%{buildroot}/sbin \
	MANDIR=%{buildroot}/%{_mandir}

%clean
rm -rf %{buildroot}

%files
%doc COPYING README
/sbin/iw
%{_mandir}/man8/iw.8.*


%changelog
* Mon Oct 21 2013 umeabot <umeabot> 3.11-2.mga4
+ Revision: 541007
- Mageia 4 Mass Rebuild

* Fri Oct 11 2013 luigiwalser <luigiwalser> 3.11-1.mga4
+ Revision: 494945
- 3.11

* Sun May 26 2013 blino <blino> 3.10-1.mga4
+ Revision: 428332
- 3.10

* Sat Jan 12 2013 umeabot <umeabot> 3.8-2.mga3
+ Revision: 354599
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 tmb <tmb> 3.8-1.mga3
+ Revision: 339601
- update to 3.8

* Sat Oct 20 2012 tmb <tmb> 3.7-1.mga3
+ Revision: 308448
- update to 3.7

* Mon Aug 27 2012 tmb <tmb> 3.6-2.mga3
+ Revision: 284513
- rebuild with fixed libnl

* Mon Aug 27 2012 tmb <tmb> 3.6-1.mga3
+ Revision: 284471
- update to 3.6

* Mon Mar 19 2012 tmb <tmb> 3.3-2.mga2
+ Revision: 224406
- build against libnl3

* Mon Mar 05 2012 tmb <tmb> 3.3-1.mga2
+ Revision: 219120
- update to 3.3

* Fri Jan 06 2012 tmb <tmb> 3.2-1.mga2
+ Revision: 192638
- update to 3.2
- drop buildroot and defattr

* Sun Nov 27 2011 tv <tv> 3.1-1.mga2
+ Revision: 172589
- new release

  + tmb <tmb>
    - update to 3.0

* Wed Feb 16 2011 tmb <tmb> 0.9.22-1.mga1
+ Revision: 52174
- update to 0.9.22

  + pterjan <pterjan>
    - Accept any compression for manpage

  + kharec <kharec>
    - imported package iw


* Sun Sep 26 2010 Thomas Backlund <tmb@mandriva.org> 0.9.21-1mdv2011.0
+ Revision: 581073
- update to 0.9.21

* Sun Aug 15 2010 Emmanuel Andry <eandry@mandriva.org> 0.9.20-1mdv2011.0
+ Revision: 570172
- New version 0.9.20

* Tue Jan 12 2010 Thomas Backlund <tmb@mandriva.org> 0.9.19-1mdv2010.1
+ Revision: 490229
- update to 0.9.19

* Fri Dec 18 2009 Thomas Backlund <tmb@mandriva.org> 0.9.18-1mdv2010.1
+ Revision: 480024
- update to 0.9.18

* Wed Aug 26 2009 Thomas Backlund <tmb@mandriva.org> 0.9.17-1mdv2010.0
+ Revision: 421535
- update to 0.9.17

* Sun Aug 23 2009 Thomas Backlund <tmb@mandriva.org> 0.9.16-1mdv2010.0
+ Revision: 419738
- update to 0.9.16

* Mon Jul 13 2009 Thomas Backlund <tmb@mandriva.org> 0.9.15-1mdv2010.0
+ Revision: 395450
- update to 0.9.15

* Tue May 19 2009 Frederik Himpe <fhimpe@mandriva.org> 0.9.14-1mdv2010.0
+ Revision: 377743
- update to new version 0.9.14

* Wed Mar 18 2009 Herton Ronaldo Krzesinski <herton@mandriva.com.br> 0.9.10-1mdv2009.1
+ Revision: 357413
- Updated to version 0.9.10

* Mon Jan 26 2009 Michael Scherer <misc@mandriva.org> 0.9.9-1mdv2009.1
+ Revision: 333926
- update to 0.9.9

  + Emmanuel Andry <eandry@mandriva.org>
    - disable explicit libnl1 Requires (#47247)

* Thu Jan 15 2009 Luiz Fernando Capitulino <lcapitulino@mandriva.com> 0.9.8-1mdv2009.1
+ Revision: 329790
- import iw


